
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul{
    list-style-type: none;

}
a{
    outline: none;
    color: #165fbf;
    text-decoration: underline;
}

a,button{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border:0;
    cursor: pointer;
}
img{
    max-width: 100%;
}
textarea{
    resize: vertical;
}

.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #263a4d;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #263a4d;
    opacity:  1;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #263a4d;
    opacity:  1;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #263a4d;
}

h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}
.margin_top_60{
    margin-top: 60px;
}
body {
    font-size: 16px;
    color:#000;
    background: #d6cecc;
    font-family: "Ubuntu", Arial, Tahoma, sans-serif;
}
/*check*/
input[type=checkbox].css-checkbox {
    position:absolute;
    z-index:-1000;
    left:-1000px;
    overflow: hidden;
    clip: rect(0 0 0 0); 
    height:1px;
    width:1px; 
    margin:-1px;
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left:20px;
    height:12px;
    margin: 11px;
    display:inline-block;
    line-height:16px;
    background-repeat:no-repeat;
    background-position: 0 0;
    cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -14px;
}
label.css-label {
    background-image:url(../img/checkox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
h1{
    margin-bottom: 40px;
}
.btn_, .btn_:hover, .btn_:focus{
    background: #ff9900;
    color:#000;
}
.btn_, .input_ ,textarea{
    border:1px solid #000 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

} 
.btn_{
    -webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.75);
}
label{
    font-weight: normal;
}

.btn_form{
    margin-top: 13px;
}
.block_qs p{
    margin-bottom: 20px;
}

.block_qs{
    margin-top: 5px;
}
.form_check{
    margin-top: 5px;

}

.margin_top_30{
    margin-top: 30px;
}
.margin_top_40{
    margin-top: 40px;
}
.sm_txt{
    font-size: 11px;
    margin-bottom:30px;
    margin-left: 15px;
}
.textarea_{
    margin-left: 15px;
    margin-top: 15px;
}
.bg_white{
    background: #fff;
}
.form_group {
    font-size: 24px;
    font-family: 'Ubuntu-bold';
    margin-bottom: 10px;
}
.margin_top_60{
    margin-top: 60px;
    margin-bottom: 30px;
}
.clr_red{
    color:#d02a28;
}
.form-group {
    margin-bottom: 15px !important;
}

